en:
  giacomina-castagnetti:
    chapter-7:
      c: 7
      title: Women defence groups
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,14
          to: 00:00:07,03
          text: We set up Women support groups.
        sequence-2:
          s: 2
          from: 00:00:07,03
          to: 00:00:08,06
          text: 
        sequence-3:
          s: 3
          from: 00:00:08,06
          to: 00:00:14,07
          text: These groups were the first important women organizations.
        sequence-4:
          s: 4
          from: 00:00:14,07
          to: 00:00:21,02
          text: It was the women themselves who spontaneously set them up.
        sequence-5:
          s: 5
          from: 00:00:21,02
          to: 00:00:24,24
          text: These groups had specific purposes.
        sequence-6:
          s: 6
          from: 00:00:24,24
          to: 00:00:36,17
          text: Something drew us together, even those women who had believed in fascism
            in the ‘20s.
        sequence-7:
          s: 7
          from: 00:00:36,17
          to: 00:00:44,14
          text: We had all understood that fascism led to nothing positive.
        sequence-8:
          s: 8
          from: 00:00:44,14
          to: 00:00:49,28
          text: There were women whose sons had died in war,
        sequence-9:
          s: 9
          from: 00:00:49,28
          to: 00:00:59,28
          text: as well as women who had not been as lucky as I was to be raised in
            an antifascist family.
        sequence-10:
          s: 10
          from: 00:00:59,28
          to: 00:01:07,14
          text: However we were all convinced that something had to be done to change
            the situation.
        sequence-11:
          s: 11
          from: 00:01:07,14
          to: 00:01:11,09
          text: What was the goal that moved us all?
        sequence-12:
          s: 12
          from: 00:01:11,09
          to: 00:01:12,14
          text: 
        sequence-13:
          s: 13
          from: 00:01:12,14
          to: 00:01:20,00
          text: Peace. Fighting for peace, to end the war as soon as possible.
        sequence-14:
          s: 14
          from: 00:01:20,00
          to: 00:01:23,16
          text: 
        sequence-15:
          s: 15
          from: 00:01:23,16
          to: 00:01:27,02
          text: It was an organized activity.
        sequence-16:
          s: 16
          from: 00:01:27,02
          to: 00:01:28,04
          text: 
        sequence-17:
          s: 17
          from: 00:01:28,04
          to: 00:01:34,24
          text: We were born to support the partisans.
        sequence-18:
          s: 18
          from: 00:01:34,24
          to: 00:01:44,15
          text: Women support groups primarily supported the partisan struggle.
        sequence-19:
          s: 19
          from: 00:01:44,15
          to: 00:01:51,28
          text: The struggle began after September 8th, as soon as men took off for
            the mountains.
        sequence-20:
          s: 20
          from: 00:01:51,28
          to: 00:02:00,02
          text: The Partisans were an army with no uniforms and no supplies.
        sequence-21:
          s: 21
          from: 00:02:00,02
          to: 00:02:01,16
          text: 
        sequence-22:
          s: 22
          from: 00:02:01,16
          to: 00:02:08,21
          text: They had nothing.
        sequence-23:
          s: 23
          from: 00:02:08,21
          to: 00:02:10,18
          text: 
        sequence-24:
          s: 24
          from: 00:02:10,18
          to: 00:02:17,06
          text: That’s why we started to get hold of small things for them.
        sequence-25:
          s: 25
          from: 00:02:17,06
          to: 00:02:26,28
          text: It might seem nothing to you now, but every time we went to ask families
            for a pair of pants,
        sequence-26:
          s: 26
          from: 00:02:26,28
          to: 00:02:39,05
          text: gloves, a shirt or a pair of shoes to send off to the partisans, we
            risked our lives.
        sequence-27:
          s: 27
          from: 00:02:39,05
          to: 00:02:52,07
          text: It was extremely dangerous, because the fascists, assisted by the
            Germans, would arrest us and torture us.
        sequence-28:
          s: 28
          from: 00:02:52,07
          to: 00:03:01,19
          text: The women who worked in the Women support groups in the lowlands faced
            danger everyday.
        sequence-29:
          s: 29
          from: 00:03:01,19
          to: 00:03:10,23
          text: We carried out our tasks open-faced, and we had no battle names.
        sequence-30:
          s: 30
          from: 00:03:10,23
          to: 00:03:11,00
          text: 
        sequence-31:
          s: 31
          from: 00:03:11,00
          to: 00:03:21,08
          text: For example, we handed out leaflets and circulated news. News went
            around in our bags, by bicycle.
        sequence-32:
          s: 32
          from: 00:03:21,08
          to: 00:03:29,08
          text: As for leaflets, if you were stopped, just like they did with me in
            front of the hospice,
        sequence-33:
          s: 33
          from: 00:03:29,08
          to: 00:03:35,05
          text: you would have been locked up for the rest of your life.
        sequence-34:
          s: 34
          from: 00:03:35,05
          to: 00:03:35,25
          text: 
        sequence-35:
          s: 35
          from: 00:03:35,25
          to: 00:03:44,01
          text: 'We moved weapons around. I used to hide hand grenades in a bag with
            potatoes:'
        sequence-36:
          s: 36
          from: 00:03:44,01
          to: 00:03:49,00
          text: hand grenades at the bottom, potatoes on top.
        sequence-37:
          s: 37
          from: 00:03:49,00
          to: 00:04:04,09
          text: Especially at the beginning, partisans assaulted fascist garrisons
            to get hold of weapons.
        sequence-38:
          s: 38
          from: 00:04:04,09
          to: 00:04:10,20
          text: These weapons had to be carried around from one person to the other.
        sequence-39:
          s: 39
          from: 00:04:10,20
          to: 00:04:20,11
          text: It was also vital to circulate news. Those in the mountains had to
            know what was going on in the lowlands.
        sequence-40:
          s: 40
          from: 00:04:20,11
          to: 00:04:27,08
          text: We would go back and forth to pass on these small notes regarding
            the Germans’ activities,
        sequence-41:
          s: 41
          from: 00:04:27,08
          to: 00:04:34,05
          text: if mop-ups were taking place, if our men were in danger.
        sequence-42:
          s: 42
          from: 00:04:34,05
          to: 00:04:40,28
          text: In the event of a mop-up we told each other by bicycle.
        sequence-43:
          s: 43
          from: 00:04:40,28
          to: 00:04:51,20
          text: Then four or five of us from around the hamlet would pass on the warning.
        sequence-44:
          s: 44
          from: 00:04:51,20
          to: 00:05:04,02
          text: In about half an hour the boys and men who had deserted knew that
            they had to leave and hide in the countryside.
